@charset "UTF-8";
/* 

Life - CSS File

Created By: Jonathan Atkinson
Web: www.theaterwebsiteservices.com
Copyright - Jonathan Atkinson 2010


USE THIS STYLE SHEET EXCLUSIVELY FOR LIFE FOR IE8 ONLY

*/

@font-face {
	font-family: 'MyriadProRegular';
	src: url('myriadpro-regular-webfont.eot');
	src: local('☺'), url('myriadpro-regular-webfont.woff') format('woff'), url('myriadpro-regular-webfont.ttf') format('truetype'), url('myriadpro-regular-webfont.svg#webfonto70rnzVV') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
.full_content_image {
	padding-top: 20px;
	}
	
#right_content_spacer_category {
	margin-top:12px;
	}
	
ul.search li input.bar{
	float:left;
	height:19px;
	width:150px;
	padding:6px 2px 2px 6px;
	border:none;
	background-color:transparent;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:12px;
	color:#626977;
	border: 1px solid #313848;
	margin-right: 10px;
}